# Kazakh translation for caribou.
# Copyright (C) 2015 caribou's COPYRIGHT HOLDER
# This file is distributed under the same license as the caribou package.
# Baurzhan Muftakhidinov <baurthefirst@gmail.com>, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: caribou master\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=caribou&keywords=I18N+L10N&component=default\n"
"POT-Creation-Date: 2015-09-14 03:09+0000\n"
"PO-Revision-Date: 2015-09-14 14:42+0500\n"
"Language-Team: Kazakh <kk_KZ@googlegroups.com>\n"
"Language: kk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Last-Translator: Baurzhan Muftakhidinov <baurthefirst@gmail.com>\n"
"X-Generator: Poedit 1.8.4\n"

#: ../caribou/settings/caribou_settings.py:5
msgid "Caribou Preferences"
msgstr "Caribou баптаулары"

#: ../caribou/settings/caribou_settings.py:6
msgid "Scanning"
msgstr "Сканерлеу"

#: ../caribou/settings/caribou_settings.py:8
msgid "Enable scanning"
msgstr "Сканерлеуді іске қосу"

#: ../caribou/settings/caribou_settings.py:9
msgid "Enable switch scanning"
msgstr "Ауыстыруды сканерлеуді іске қосу"

#: ../caribou/settings/caribou_settings.py:12
msgid "General"
msgstr "Жалпы"

#: ../caribou/settings/caribou_settings.py:13
msgid "Scanning mode"
msgstr "Сканерлеу режимі"

#: ../caribou/settings/caribou_settings.py:15
msgid "Scanning type, subgroups, rows or linear"
msgstr "Сканерлеу режимі: ішкі топтар, жолдар немесе сызықтық"

#: ../caribou/settings/caribou_settings.py:16
msgid "Subgroups"
msgstr "Ішкі топтар"

#: ../caribou/settings/caribou_settings.py:17
msgid "Rows"
msgstr "Жолдар"

#: ../caribou/settings/caribou_settings.py:18
msgid "Linear"
msgstr "Сызықтық"

#: ../caribou/settings/caribou_settings.py:20
msgid "Step time"
msgstr "Қадам уақыты"

#: ../caribou/settings/caribou_settings.py:21
msgid "Time between key transitions"
msgstr "Пернелер арасында ауысу уақыты"

#: ../caribou/settings/caribou_settings.py:24
msgid "Inverse scanning"
msgstr "Кері сканерлеу"

#: ../caribou/settings/caribou_settings.py:25
msgid "Step with the switch, activate by dwelling"
msgstr "Ауысумен қадам, іске қосу үшін ұстап отыру керек"

#: ../caribou/settings/caribou_settings.py:28
msgid "Auto-restart scanning"
msgstr "Сканерлеуді автоматты түрде қайта іске қосу"

#: ../caribou/settings/caribou_settings.py:29
msgid "Automatically restart scanning after item activation"
msgstr ""
"Нәрсені белсендіруден кейін сканерлеуді автоматты түрде қайта іске қосу"

#: ../caribou/settings/caribou_settings.py:30
msgid "Scan cycles"
msgstr "Сканерлеу циклдары"

#: ../caribou/settings/caribou_settings.py:31
msgid "One"
msgstr "Бір"

#: ../caribou/settings/caribou_settings.py:32
msgid "Two"
msgstr "Екі"

#: ../caribou/settings/caribou_settings.py:33
msgid "Three"
msgstr "Үш"

#: ../caribou/settings/caribou_settings.py:34
msgid "Four"
msgstr "Төрт"

#: ../caribou/settings/caribou_settings.py:35
msgid "Five"
msgstr "Бес"

#: ../caribou/settings/caribou_settings.py:38
msgid "Input"
msgstr "Кіріс"

#: ../caribou/settings/caribou_settings.py:39
msgid "Switch device"
msgstr "Құрылғыны ауыстыру"

#: ../caribou/settings/caribou_settings.py:41
msgid "Switch device, keyboard or mouse"
msgstr "Құрылғыны ауыстыру, пернетақта немесе тышқан"

#: ../caribou/settings/caribou_settings.py:43
msgid "Keyboard"
msgstr "Пернетақта"

#: ../caribou/settings/caribou_settings.py:44
msgid "Mouse"
msgstr "Тышқан"

#: ../caribou/settings/caribou_settings.py:46
msgid "Switch key"
msgstr "Ауысу пернесі"

#: ../caribou/settings/caribou_settings.py:48
msgid "Key to use with scanning mode"
msgstr "Сканерлеу кезінде қолданылатын перне"

#: ../caribou/settings/caribou_settings.py:50
msgid "Right shift"
msgstr "Оң жақ shift"

#: ../caribou/settings/caribou_settings.py:51
msgid "Left shift"
msgstr "Сол жақ shift"

#: ../caribou/settings/caribou_settings.py:52
msgid "Space"
msgstr "Бос аралық"

#: ../caribou/settings/caribou_settings.py:53
msgid "Alt Gr"
msgstr "Оң жақ alt"

#: ../caribou/settings/caribou_settings.py:54
msgid "Num lock"
msgstr "Num lock"

#: ../caribou/settings/caribou_settings.py:55
msgid "Switch button"
msgstr "Ауысу батырмасы"

#: ../caribou/settings/caribou_settings.py:58
msgid "Mouse button to use in the scanning mode"
msgstr "Сканерлеу кезінде қолданылатын тышқан батырмасы"

#: ../caribou/settings/caribou_settings.py:60
msgid "Button 1"
msgstr "Батырма 1"

#: ../caribou/settings/caribou_settings.py:61
msgid "Button 2"
msgstr "Батырма 2"

#: ../caribou/settings/caribou_settings.py:62
msgid "Button 3"
msgstr "Батырма 3"

#: ../caribou/__init__.py:8
msgid "Caribou"
msgstr "Caribou"

#: ../caribou/antler/antler_settings.py:5
msgid "Antler Preferences"
msgstr "Antler баптаулары"

#: ../caribou/antler/antler_settings.py:6
msgid "Antler"
msgstr "Antler"

#: ../caribou/antler/antler_settings.py:7
msgid "Appearance"
msgstr "Сыртқы түрі"

#: ../caribou/antler/antler_settings.py:9
msgid "Keyboard Type"
msgstr "Пернетақта түрі"

#: ../caribou/antler/antler_settings.py:10
msgid "The keyboard geometry Caribou should use"
msgstr "Қолданылатын пернетақта геометриясы"

#: ../caribou/antler/antler_settings.py:11
msgid ""
"The keyboard geometry determines the shape and complexity of the keyboard, "
"it could range from a 'natural' look and feel good for composing simple "
"text, to a fullscale keyboard."
msgstr ""
"Пернетақта геометриясы пернетақтаның түрін және толықтығын анықтайды, ол "
"қарапайым мәтінді теруге жарайтын қалыпты түрінен бастап, толық өлшемді "
"пернетақтаға дейін өзгере алады."

#. Translators: Keyboard type (similar to touch/tactile device)
#: ../caribou/antler/antler_settings.py:16
msgid "Touch"
msgstr "Тию"

#. Translators: Keyboard type (conventional keyboard)
#: ../caribou/antler/antler_settings.py:18
msgid "Full scale"
msgstr "Толық масштаб"

#. Translators: Keyboard type (scanned grid by rows/columns)
#: ../caribou/antler/antler_settings.py:20
msgid "Scan"
msgstr "Сканерлеу"

#: ../caribou/antler/antler_settings.py:21
#: ../caribou/antler/antler_settings.py:22
msgid "Use System Theme"
msgstr "Жүйелік теманы қолдану"

#: ../caribou/antler/antler_settings.py:23
msgid "Minimum Alpha"
msgstr "Минималды мөлдірлілік"

#: ../caribou/antler/antler_settings.py:24
msgid "Minimal opacity of keyboard"
msgstr "Пернетақтаның минималды мөлдірлілігі"

#: ../caribou/antler/antler_settings.py:26
msgid "Maximum Alpha"
msgstr "Максималды мөлдірлілік"

#: ../caribou/antler/antler_settings.py:27
msgid "Maximal opacity of keyboard"
msgstr "Пернетақтаның максималды мөлдірлілігі"

#: ../caribou/antler/antler_settings.py:29
msgid "Maximum Distance"
msgstr "Максималды ара қашықтық"

#: ../caribou/antler/antler_settings.py:30
msgid "Maximum distance when keyboard is hidden"
msgstr "Жасырын пернетақта кезіндегі максималды ара қашықтығы"

#: ../daemon/daemon.vala:217
msgid "- accessibility event monitoring daemon for screen keyboard"
msgstr ""
"- экрандағы пернетақта үшін қолжетерлілік технологиялар оқиғаларын бақылау "
"қызметі"
